This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763886 - (GLUSTER-2154) Move .cmd_log_history to log directory
Move .cmd_log_history to log directory
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Vijay Bellur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-25 02:53 EST by Vijay Bellur
Modified: 2011-05-04 04:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTA
Mount Type: ---
Documentation: DNR
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anand Avati 2010-11-25 00:34:16 EST
PATCH: http://patches.gluster.com/patch/5781 in master (mgmt/glusterd: Move .cmd_log_history to log directory)
Comment 1 Vijay Bellur 2010-11-25 02:53:31 EST
.cmd_log_history should move to log directory instead of /etc/glusterd as it exists today.
Comment 2 Raghavendra Bhat 2011-02-17 22:11:06 EST
fixed. .cmd_log_history is not there in /etc/glusterd anymore. Its present in the log file directory.



root@bigbang:/home/raghu# ls -a /etc/glusterd/
.  ..  glusterd.info  nfs  peers  vols
root@bigbang:/home/raghu# ls -a /usr/local/var/log/glusterfs/
.  ..  bricks  .cmd_log_history  mnt-client.log  nfs.log  pid_negative-.log  usr-local-etc-glusterfs-glusterd.vol.log
root@bigbang:/home/raghu#

Note You need to log in before you can comment on or make changes to this bug.